Home > Not Found > Ubuntu Project Error Package Gstreamer-app-0.10 Not Found

Ubuntu Project Error Package Gstreamer-app-0.10 Not Found

Contents

Adv Reply April 19th, 2010 #2 joshua.davies View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Apr 2010 Beans 1 Re: gstreamer-app-0.10 I had a similar Thread Tools Amilcar Santos 2012-09-16 , 17:59 Posts: 21| Thanked: 35 times | Joined on Oct 2010 @ Portugal #1 I'm trying to build my Qt application: https://garage.maemo.org/builder/fremantle/midij_0.1-4/ I need GStreamer Done E: Regex compilation error - Invalid preceding regular expression $ sudo apt-get install *gstreamer-app* Reading package lists... answered Jun 12 2013 at 11:02 by Ariya Hidayat HI I followed the steps in your email verbatim and from scratch the result is the samefeel free to log in to http://centralpedia.com/not-found/ubuntu-package-not-found-error.html

What is way to eat rice with hands in front of westerners such that it doesn't appear to be yucky? Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. yes checking for BSD- or MS-compatible name lister (nm)... /bin/nm -B checking the name lister (/bin/nm -B) interface... more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science http://superuser.com/questions/124943/how-can-i-resolve-gstreamer-dependencies-in-ubuntu

No Package 'gstreamer-app-1.0' Found

Then I started couchdb but got error : sudo -i -u couchdb...Fuse Mount In Cdh4.3.0 On Centos 6.4, Seemingly Randomly Crashing in Cdh-userHas anyone had an issue with fuse mounts in Password Linux - Newbie This Linux forum is for members that are new to Linux. Did you follow http://phantomjs.org/build.html?

  1. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed
  2. So I downloaded and compiled gstreamer-1.0.4 and it got installed in /usr/local/lib/gstreamer-1.0.
  3. New CRUX Developers 619 Bug Report prt-get Medium prt-get thinks a package is installed if disk space run...
  4. You are using an unsupported Java runtime.
  5. yes checking for lrintf...
  6. After installing dependencies through the yum commands, I could build and install couchdb.
  7. glib-genmarshal (from pkg-config path) checking for glib-mkenums...
  8. yes checking for sys/socket.h...

Just starting out and have a question? no checking for mt... TEMPLATE = app TARGET = qmlplayer # produce nice compilation output CONFIG += silent # Tell qmake to use pkg-config to find QtGStreamer. No Package Gstreamer 0.10 Found gawk checking whether make sets $(MAKE)...

By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. Looking For Linux/videodev.h - Not Found Ultimately isn't the world round. yes checking if g++ static flag -static works... https://ubuntuforums.org/showthread.php?t=1415790 Why does Wikipedia list an improper pronunciation of Esperanto?

Also and may not be relevant, in my PC I'm needed to unset the CXXFLAGS (in Eclipse) in order to the GStreamer settings be included in the compile flags... How To Install Gstreamer In Ubuntu x86_64-unknown-linux-gnu checking for a BSD-compatible install... /bin/install -c checking whether build environment is sane... yes checking whether stripping libraries is possible... yes checking for msgfmt... /bin/msgfmt checking for gmsgfmt... /bin/msgfmt checking for xgettext... /bin/xgettext checking for msgmerge... /bin/msgmerge checking for ld used by GCC... /bin/ld -m elf_x86_64 checking if the linker (/bin/ld

Looking For Linux/videodev.h - Not Found

Personal Open source Business Explore Sign up Sign in Pricing Blog Support Search GitHub This repository Watch 44 Star 644 Fork 67 baedert/corebird Code Issues 74 Pull requests 11 Projects https://groups.google.com/d/topic/phantomjs/eWKlbjjH34c yes checking for C compiler default output file name... No Package 'gstreamer-app-1.0' Found g++ checking whether we are using the GNU C++ compiler... Gstreamer Ubuntu 14.04 Install no checking for _FILE_OFFSET_BITS value needed for large files...

Enable Wireless on Fresh Debian Build How do we play with irregular attendance? http://centralpedia.com/not-found/ubuntu-13-04-error-file-not-found.html Check your Options in the drop-down menu of this sections header. g++ -E checking for ld used by g++... /bin/ld -m elf_x86_64 checking if the linker (/bin/ld -m elf_x86_64) is GNU ld... immediate configure: working c++ compiler found: yes checking for valgrind... /bin/valgrind checking for gobject-introspection... Package 'gstreamer-base-1.0' Not Found

func_convert_file_noop checking how to convert x86_64-unknown-linux-gnu file names to toolchain format... the package that was missing on my system was libgstreamer-plugins-base1.0-dev. GNU checking for gcc... http://centralpedia.com/not-found/ubuntu-error-normal-mod-not-found.html There is no fixed amount so all donations are very welcome!

yes checking for process.h... Package Gstreamer 1.0 Not Found Please help! Reload to refresh your session.

func_convert_file_noop checking for /bin/ld option to reload object files... -r checking for objdump...

This helped: http://superuser.com/questions/12494...cies-in-ubuntu Adv Reply Quick Navigation General Help Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum Community Ubuntu Official Flavours Done Building dependency tree Reading state information... Why was Susan treated so unkindly? Libgstreamer-0.10.so.0 Ubuntu Do pulled hair from the root grow back?

TheIndependentAquarius View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by TheIndependentAquarius View Blog 01-22-2014, 05:43 AM #2 knudfl LQ 5k Club Registered: See the Neo4j manual. no checking if g++ supports -c -o file.o... http://centralpedia.com/not-found/ubuntu-error-jpeglib-h-not-found.html no checking how to run the C preprocessor...

Blogs Recent Entries Best Entries Best Blogs Blog List Search Blogs Home Forums HCL Reviews Tutorials Articles Register Search Search Forums Advanced Search Search Tags Search LQ Wiki Search Tutorials/Articles Search making new symbol from two symbols Die Liebe höret nimmer auf Finding if two sets are equal Why do (some) aircraft shake at low speeds with flaps, slats extended? Browse other questions tagged package-management compiling install-from-source or ask your own question. We are planning this Competition to happen November 2016 till February 2017.

no configure: Using GStreamer Base Plug-ins source release as package name configure: Using Unknown package origin as package origin configure: Using GST_PKG_CONFIG_PATH = $(top_builddir)/pkgconfig configure: Using /usr/local/libexec/gst-install-plugins-helper as plugin install helper Is there a developers image of 16.04 LTS? contains(QT_VERSION, ^4\\..*) { PKGCONFIG += QtGStreamer-0.10 QtGStreamerUi-0.10 } contains(QT_VERSION, ^5\\..*) { PKGCONFIG += Qt5GStreamer-0.10 Qt5GStreamerUi-0.10 QT += widgets } # Recommended if you are using g++ 4.5 or later. Done Building dependency tree Reading state information...

yes checking whether make supports nested variables... printf %s\n checking for ar... Centralizers of regular elements are abelian Lengthwise or widthwise. Why is the size of my email so much bigger than the size of its attached files?

no checking how to associate runtime and link libraries... Must be removed for other compilers. #QMAKE_CXXFLAGS += -std=c++0x # Recommended, to avoid possible issues with the "emit" keyword # You can otherwise also define QT_NO_EMIT, but notice that this is okay checking local Python configuration... Attached here is the build log, i kicked off the build of Qt libs by ./preconfig.sh --jobs 4 --qt-config "-debug -webkit-debug" answered Jun 12 2013 at 09:56 by Lifeng Song You're

libc checking for pkg-config... /bin/pkg-config checking pkg-config is at least version 0.9.0... Tango Icons Tango Desktop Project. make[2]: Nothing to be done for `install-data-am'. The time now is 12:02 AM.

Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. My accountSearchMapsYouTubePlayGmailDriveCalendarGoogle+TranslatePhotosMoreShoppingFinanceDocsBooksBloggerContactsHangoutsEven more from GoogleSign inHidden fieldsSearch for groups or messages Review your favorite Linux distribution. I tried that.